Bug 154107 - [Update]graphics/libexif:Update to 0.6.20
Summary: [Update]graphics/libexif:Update to 0.6.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-18 09:00 UTC by Wen Heping
Modified: 2011-03-04 02:38 UTC (History)
0 users

See Also:


Attachments
file.diff (130 bytes, patch)
2011-01-18 09:00 UTC, Wen Heping
no flags Details | Diff
file.diff (1.88 KB, patch)
2011-01-18 09:00 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2011-01-18 09:00:19 UTC
Update to 0.6.20
When commit, many ports depend on it should be bumped PORTREVISION 
and should add a entry in vuxml to mention it.

Fix: PORTNAME=      libexif
-PORTVERSION=   0.6.18
-PORTREVISION=  1
+PORTVERSION=   0.6.20
 CATEGORIES=    graphics
 MASTER_SITES=  SF
Comment 1 Edwin Groothuis freebsd_committer 2011-01-18 09:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-01-18 09:00:32 UTC
Maintainer of graphics/libexif,

Please note that PR ports/154107 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154107

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-01-18 09:00:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 marius 2011-01-18 09:58:32 UTC
Thank you very much. I approve this patch.
Comment 5 wenheping 2011-01-18 11:00:30 UTC
2011/1/18 Marius N=C3=BCnnerich <marius@nuenneri.ch>:
> Thank you very much. I approve this patch.

Thank you.

Since it will affect many ports, I shall commit it after
FreeBSD-8.2 release.

wen


>
Comment 6 dfilter service freebsd_committer 2011-03-04 02:08:54 UTC
wen         2011-03-04 02:08:45 UTC

  FreeBSD ports repository

  Modified files:
    graphics/libexif     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.6.20
  
  PR:             ports/154107
  Submitted by:   Wen Heping (myself)
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.37      +1 -2      ports/graphics/libexif/Makefile
  1.17      +2 -3      ports/graphics/libexif/distinfo
  1.17      +9 -0      ports/graphics/libexif/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wen Heping freebsd_committer 2011-03-04 02:38:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!